Plesk 12.0.18 MU#31

Created:

2016-11-16 13:06:00 UTC

Modified:

2017-08-16 16:22:41 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#31

Applicable to:

  • Plesk 12.0 for Linux

Release Notes

Odin is pleased to introduce the new Micro-Update #31 for the 12.0.18 version of Plesk.

The 12.0.18 MU#31 update is recommended for all Plesk users and includes general functionality fixes that improve the stability, compatibility, and security of your Plesk server.

To ensure optimal server reliability and security, Odin strongly recommends keeping your operating system and Plesk software up-to-date.

What's Changed

[+] Compatibility with Fail2Ban 0.9.x has been added.

[*] A temporary directory is not used any more for MODSEC_RULES_PATH when the tortix rule set for ModSecurity is selected. (PPPM-2247)

The following issues were resolved:

[-] CVE-2011-0411: There was a plaintext command injection vulnerability in implementations of STARTTLS in Courier-IMAP POP3 service. (PPPM-2403)

[-] postfix-local put messages into the mail queue instead of discarding them if the exit code of a script was 99. (PPPM-2381)

Legend:

[+] - Added

[-] - Fixed

[*] - Improved

Installation Instructions

#213943585 : Using Micro-Updates in Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.